html,
body {
	margin: 0;
	padding: 0;
	/*background-color: #ccc;*/
	font-family: Verdana, "sans serif";
}

/*#menubar {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    background-color: #4a525a;
    color: #eee;

    padding: 0px;
    font-size: 12px;
}

#menubar a {
    color: #eee;
}

#menubar ul {
    margin: 0px;
    padding: 0px;
    flex: auto;
    -webkit-flex: auto;
}

#menubar ul li {
    list-style: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

#menubar .infotab {
    padding: 9px;
    border-left: 1px solid grey;
    min-width: 15px;
    text-align: center;
    position: relative;
}

#menubar .infotab .details {
    position: absolute;
    top: 34px;
    right: 0px;
    padding: 5px;
    background-color: #4a525a;
    min-width: 100px;
    max-width: 200px;
}

#menubar .infotab .details h2 {
    font-size: 14px;
}

#menubar .infotab .details table {
    border-color: #eee;
    width: 100%;
}*/

/*table {
    border: 1px solid #333;
    border-collapse: collapse;
}

tbody,thead,tr {
    border: inherit;
}

td,th {
    border: inherit;
    padding: 4px;
}

h1 {
    margin: 5px;
}*/

#main-content {
    padding: 5px;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
}

#main-section {
    flex: auto;
    -webkit-flex: auto;
}

.selected {
    background-color: red;
}

#main-aside {
    min-width: 200px;
    max-width: 300px;
}

#main-aside section {
    padding: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    /*border: 1px solid #ddd;
    border-radius: 4px 4px 0 0;*/
}

#main-aside section h1 {
    color: #999;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 5px 0 10px 0;
}

#main-aside section textarea {
    width: calc(100% - 6px);
    height: 50px;
}
#main-aside section button {
    width: calc(50% - 3px);
}

.network-menu {
    padding: 0 15px 0 15px;
}

.network-menu h2 {
    color: #999;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.login-panel {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
}

.login-panel input,
.login-panel button {
    width: 100%;
    margin-bottom: 10px;
}

.login-panel button {
    margin-top: 10px;
}

.metadata {
    margin-top: 10px;
    font-size: 10px;
}

.author {
    font-weight: bold;
}

.error {
    border: 1px solid red;
}



/* Side notes for calling out things
-------------------------------------------------- */
 
/* Base styles (regardless of theme) */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}
 
/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}

.bs-callout-danger h4 {
color: #B94A48;
}

.bs-callout-warning h4 {
color: #C09853;
}

.bs-callout-info h4 {
color: #3A87AD;
}
